
/* Class = "NSWindow"; title = "Export Color Parameters"; ObjectID = "14N-gB-WMT"; */
"14N-gB-WMT.title" = "Export Color Parameters";

/* Class = "NSTextFieldCell"; title = "Parameters"; ObjectID = "3nV-jP-WrE"; */
"3nV-jP-WrE.title" = "Parameters";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "BZu-Kq-RHF"; */
"BZu-Kq-RHF.title" = "OK";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "Plk-kr-c2g"; */
"Plk-kr-c2g.title" = "Copy";
